.version.index /* version checker */
{
	color: #0000F4;
	background-color: #7CF7E5;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -110px;
}

#pu4675
{
	width: 0.01px;
}

#u4675
{
	z-index: 60;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u3654
{
	z-index: 61;
	width: 960px;
	margin-right: -10000px;
}

#menuu3583
{
	z-index: 62;
	width: 960px;
	margin-right: -10000px;
}

#u3619
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u3620
{
	width: 190px;
	padding-bottom: 28px;
}

#u3620:hover
{
	margin: 0px;
}

#u3620:active
{
	margin: 0px;
}

#u3623-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u3620:hover #u3623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3620:active #u3623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3626
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u3629
{
	width: 190px;
	padding-bottom: 28px;
}

#u3620.MuseMenuActive,#u3629:hover
{
	margin: 0px;
}

#u3629:active
{
	margin: 0px;
}

#u3630-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u3620.MuseMenuActive #u3623-4,#u3629:hover #u3630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3629:active #u3630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3628
{
	width: 190px;
}

#u3952
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3952:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3954-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u3952:hover #u3954-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3976
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3952.MuseMenuActive,#u3976:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3977-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u3952.MuseMenuActive #u3954-4,#u3976:hover #u3977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3584
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u3585
{
	width: 190px;
	padding-bottom: 28px;
}

#u3629.MuseMenuActive,#u3628:hover,#u3585:hover
{
	margin: 0px;
}

#u3585:active
{
	margin: 0px;
}

#u3586-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u3629.MuseMenuActive #u3630-4,#u3585:hover #u3586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3585:active #u3586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3627,#u3589
{
	width: 190px;
	top: 95px;
}

#u3951,#u3973,#u3590
{
	width: 190px;
}

#u3592
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3976.MuseMenuActive,#u3592:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3593-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u3976.MuseMenuActive #u3977-4,#u3592:hover #u3593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3608
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3592.MuseMenuActive,#u3608:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3609-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u3592.MuseMenuActive #u3593-4,#u3608:hover #u3609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3591,#u3605,#u3598
{
	width: 190px;
}

#u3599
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3608.MuseMenuActive,#u3599:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3599.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3601-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u3608.MuseMenuActive #u3609-4,#u3599:hover #u3601-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3599.MuseMenuActive #u3601-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3633
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u3636
{
	width: 191px;
	padding-bottom: 28px;
}

#u3585.MuseMenuActive,#u3590:hover,#u3636:hover
{
	margin: 0px;
}

#u3636:active
{
	margin: 0px;
}

#u3639-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u3585.MuseMenuActive #u3586-4,#u3636:hover #u3639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3636:active #u3639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3612
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u3613
{
	width: 191px;
	padding-bottom: 28px;
}

#u3636.MuseMenuActive,#u3613:hover
{
	margin: 0px;
}

#u3613:active
{
	margin: 0px;
}

#u3613.MuseMenuActive
{
	margin: 0px;
}

#u3614-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u3636.MuseMenuActive #u3639-4,#u3613:hover #u3614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3613:active #u3614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u3613.MuseMenuActive #u3614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	z-index: 127;
	width: 960px;
	margin-right: -10000px;
}

#u122_clip
{
	width: 960px;
	height: 195px;
}

#u122_img
{
	margin: -4px -20px -2px -28px;
}

#u1037-4
{
	z-index: 129;
	width: 739px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20px;
}

#u1031
{
	z-index: 133;
	width: 127px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 759px;
}

#u1031_img
{
	padding-right: 1px;
}

#u5951-4
{
	z-index: 136;
	width: 739px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 20px;
}

#pslideshowu1323
{
	width: 0.01px;
	margin-top: -1px;
}

#slideshowu1323
{
	z-index: 6;
	width: 0.01px;
	height: 460px;
	position: relative;
	margin-right: -10000px;
}

#u1363
{
	position: absolute;
	width: 960px;
	height: 460px;
	background-color: transparent;
}

#u1363popup
{
	z-index: 7;
}

#u5490
{
	z-index: 8;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5976
{
	z-index: 10;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1388
{
	z-index: 12;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6104
{
	z-index: 14;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5689
{
	z-index: 16;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1368
{
	z-index: 18;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1374
{
	z-index: 20;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1392
{
	z-index: 22;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1380
{
	z-index: 24;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1390
{
	z-index: 26;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5961
{
	z-index: 28;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1382
{
	z-index: 30;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1382_clip
{
	overflow: hidden;
	width: 960px;
	height: 460px;
}

#u1382_img
{
	margin: -39px -7px -63px -4px;
}

#u1386
{
	z-index: 32;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1370
{
	z-index: 34;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5475
{
	z-index: 36;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1366
{
	z-index: 38;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5528
{
	z-index: 40;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1364
{
	z-index: 42;
	width: 960px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5683
{
	z-index: 135;
	width: 960px;
	height: 202px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3664
{
	z-index: 47;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u3659
{
	z-index: 48;
	width: 960px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u3662-9
{
	z-index: 51;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u3660
{
	z-index: 49;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#pu3446-3
{
	width: 0.01px;
	margin-left: -124px;
	margin-top: 16px;
}

#u3446-3
{
	z-index: 44;
	width: 5px;
	position: relative;
	margin-right: -10000px;
}

#u286-4
{
	z-index: 2;
	width: 352px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 144px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

